Subject: [PATCH 0/3] Move clk-sp810 to assigned clock parents

From: [email-masked] (Sudeep Holla)
Date: Mon, 03 Aug 2015 11:18:43 +0100

Hi Stephen,

On 01/08/15 00:44, Stephen Boyd wrote:
> This patch set converts this code to use the assigned-clock-parents
> property instead of doing some interesting stuff in the .prepare
> op. I can route the dts patches through arm-soc but I'd like to take
> the clk patch through clk tree because it removes some usage of the
> struct clk based provider APIs that we're trying to get rid of. Also,
> this is completely untested, so testing would be appreciated.
> Can this be tested with qemu? I haven't tried but I was thinking
> that might be an option.
>
> Cc: Pawel Moll <[email-masked]>
> Cc: Linus Walleij <[email-masked]>
> Cc: Sudeep Holla <[email-masked]>
>

Tested-by: Sudeep Holla <[email-masked]>
(Tested the series on Juno R0 and Vexpress TC2 platform)

Regards,
Sudeep